

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .estutcontent-layout img,
.responsive .estutcontent-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .estutcontent-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .estutcollage,
.responsive.responsive-tablet .estutcollage {
   margin: 0 !important;
}

.responsive .estutcontent-layout .estutsidebar0, 
.responsive .estutcontent-layout .estutsidebar1, 
.responsive .estutcontent-layout .estutsidebar2 
{
   width: auto !important;
}
    
.responsive .estutcontent-layout, 
.responsive .estutcontent-layout-row, 
.responsive .estutlayout-cell 
{
   display: block;
}

.responsive .estutcontent-layout, 
.responsive .estutcontent-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .estutvmenublock,
.responsive.responsive-tablet .estutblock
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .estutresponsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .estutresponsive-embed iframe,
.responsive .estutresponsive-embed object,
.responsive .estutresponsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .estutsheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#estutresp {
   display: none;
}

@media all and (max-width: 999px)
{
    #estutresp, #estutresp-t { display: block; }
    #estutresp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #estutresp, #estutresp-m { display: block; }
    #estutresp-t { display: none; }
}

#estutresp-desktop {
   display: none;
}
#estutresp-tablet-landscape {
   display: none;
}
#estutresp-tablet-portrait {
   display: none;
}
#estutresp-phone-landscape {
   display: none;
}
#estutresp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #estutresp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #estutresp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #estutresp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #estutresp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #estutresp-phone-portrait { display: block; }
}
.responsive .estutheader 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .estutheader 
{
   height: auto;
}

.default-responsive .estutheader *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .estutheader .estutheadline, 
.default-responsive .estutheader .estutslogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .estutheader .estutheadline a, 
.default-responsive .estutheader .estutslogan 
{
   white-space: normal !important;
}

.default-responsive .estutheader .estutlogo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .estutheader .estutslidenavigator 
{
   position: absolute;
}

.default-responsive .estutheader .estutpositioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .estutheader #estutflash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .estutheader>.estuttextblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .estutheader .estuttextblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.estutheader *' used noram align, but for '.estuttextblock *' we must force align because of preview */
.responsive .estutheader .estuttextblock *
{
   text-align: center !important;
}

.default-responsive .estutheader .estutshapes > .estuttextblock,
.default-responsive .estutheader .estutslide-item > .estuttextblock
{
   display: none !important;
}

.default-responsive .estutheader .estutshapes > .estuttextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .estutheader .estutslider .estuttextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .estutheader>.estuttextblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.estutnav,
.responsive .estutnav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: left !important;
}

.responsive nav.estutnav
{
   min-width: 1%;
}

.responsive .estutnav 
{
   padding-left: 0;
   padding-right: 0;
   margin-top: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .estutnav ul.estuthmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .estutnav ul.estuthmenu li,
.responsive .estuthmenu-extra1,
.responsive .estuthmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .estutnav ul.estuthmenu>li:first-child, 
.responsive .estutnav ul.estuthmenu>li:last-child, 
.responsive .estutnav ul.estuthmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .estutnav ul.estuthmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .estutnav ul.estuthmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .estutnav ul.estuthmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .estutnav ul.estuthmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .estutnav .ext, 
.responsive .estutnav ul.estuthmenu>li>ul, 
.responsive .estutnav ul.estuthmenu>li>ul>li,
.responsive .estutnav ul.estuthmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .estutnav ul.estuthmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
}

.responsive .estutnav ul.estuthmenu li.active>ul
{
   display: block !important;
}
.responsive .estutnav ul.estuthmenu ul li.active>a
{
   font-weight: bold;
}

.estutnav .estutmenu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.estutnav .estutmenu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.estutnav .estutmenu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .estutnav .estutmenu-btn 
{
   display: inline-block;
}

.responsive .estutnav .estuthmenu.visible 
{
   display: block;
}

.responsive .estutnav ul.estuthmenu>li>ul>li:first-child:after 
{
   display: none;
}

.responsive .estutcontent-layout, 
.responsive .estutcontent-layout-row, 
.responsive .estutlayout-cell 
{
   display: block;
}

.responsive .estutlayout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .estutcontent-layout:after, 
.responsive .estutcontent-layout-row:after, 
.responsive .estutlayout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .estutfooter .estutcontent-layout .estutlayout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .estutfooter .estutcontent-layout .responsive-layout-row-2 .estutlayout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .estutfooter .estutcontent-layout .responsive-layout-row-3 .estutlayout-cell
{
   width: 31% !important;
}
.responsive .estutpost
{
   border-radius: 0;
}

.responsive .estutfooter-inner
{
   width: auto;
   padding: 2% !important;
}
.responsive .estutfooter
{
   margin-top: 1%;
}

